/* Layout */
body {background-color:#004924;}

#main_table
{ 
width: 998px;
margin-left: auto;
margin-right: auto;
background-color:#FFFFFF;
border:2px solid #313131;
}

.menu_divider {margin: 0 8px 0 8px;}
.registration_menu {
	font-family: Verdana;
	font-size: 13px;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color:#313131;
	padding:10px;	
}
.registration_menu a {text-decoration: none;color:#FFFFFF;}
.registration_menu a:hover {text-decoration: underline;}

/* Form Styles */
input.lg   {
width:368px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
input.med    {
width:344px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
input.small    {
width:178px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.color1 {
	background-color: #EEEEEE;
}
.color2 {
	background-color: #E8E8E8;
}
.color3 {
	background-color: #999999;
}
.color5 {
	background-color: #ffff00;
}
td {
	padding:5px;
	margin:2px;
	font-family: Verdana;
	font-size: 13px;
}
table {border:1px solid #444444;spacing:2px;}
.radio {width:10px;border:none;display:inline;margin-right:5px;}
h3 {color:#BB0000;}

.important{
	display:none;
	visibility: hidden;
}
